<?xml version="1.0" encoding="UTF-8"?>
<examples>
<example schema-version="1.2">
  <name>tmr_example_rgb</name>
  <description>RGB TIMER (TMR) Example</description>
  <families>ARM</families>
  <processors>ADuCM4050</processors>
  <platforms>EZ-Kit</platforms>
  <languages>C</languages>
    <keywords>TMR, RGB, aducm4050 </keywords>
  <projects>
      <project mainfile="./tmr_example_rgb.c" path="." readme="ADuCM4x50/Readme_tmr_example_rgb.txt">
      <sqe build="yes" run="no">
        <configs>
            <config type="Debug" binary="./Debug/tmr_example_rgb" />
            <config type="Release" binary="./Release/tmr_example_rgb" />
        </configs>
          <result pass="All done!"/>
      </sqe>
    </project>
  </projects>
  <copy-actions>
    <copy src="." dst="ADuCM4x50/cces"/>
    <copy src="../" dst="ADuCM4x50"/>
    <copy src="../.." dst="."/>
  </copy-actions>
</example>
</examples>
